View Issue Details

IDProjectCategoryView StatusLast Update
0002048Slicer4Core: Documentation and Wikipublic2018-03-22 00:51
ReporterfinetjulAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilitysometimes
Status assignedResolutionreopened 
Product VersionSlicer 4.1.0 
Target VersionSlicer 4.11.0Fixed in VersionSlicer 4.4.0 
Summary0002048: Wiki module category listing is not working perfectly
Description

In the registration category page, multiple volumes such as ACPCTransform should be listed. However only a few modules are listed.
See:
http://www.slicer.org/slicerWiki/index.php/Category:Documentation/4.1/Modules/Registration
http://www.slicer.org/slicerWiki/index.php/Documentation/4.1/Modules/ACPCTransform
http://www.slicer.org/slicerWiki/index.php/Documentation/4.1#Registration

TagsNo tags attached.

Activities

jcfr

jcfr

2014-04-29 09:51

administrator   ~0011679

Current documentation list the expected modules.
See http://www.slicer.org/slicerWiki/index.php/Documentation/4.3#Registration
and http://www.slicer.org/slicerWiki/index.php/Documentation/4.1#Registration

finetjul

finetjul

2014-04-30 04:43

administrator   ~0011684

Then the Category listings should be disabled.
http://www.slicer.org/slicerWiki/index.php/Documentation/Nightly/Modules/SubtractScalarVolumes

jcfr

jcfr

2014-05-12 21:11

administrator   ~0011740

Could you remind me why it should be disabled ?

finetjul

finetjul

2014-05-13 03:04

administrator   ~0011750

i probably meant fixed or removed all together.

lassoan

lassoan

2017-09-27 10:53

developer   ~0015161

For Slicer5, documentation will be moved to Sphinx/readthedocs. Revisit this issue then.

jcfr

jcfr

2018-03-22 00:51

administrator   ~0015584

More modules are now properly associated with the Registration category: https://www.slicer.org/wiki/Category:Documentation/4.8/Modules/Registration

Issue History

Date Modified Username Field Change
2012-05-15 14:22 finetjul New Issue
2012-05-15 14:22 finetjul Status new => assigned
2012-05-15 14:22 finetjul Assigned To => jcfr
2012-05-15 14:23 jcfr Target Version => Slicer 4.2.0 AHM Summer 2012
2012-08-20 10:08 jcfr Target Version Slicer 4.2.0 - Feature freeze Sept 1st 2012 => Slicer 4.2.5
2012-08-21 09:39 jcfr Target Version Slicer 4.2.5 => Slicer 4.3.0
2012-08-29 12:43 nicole Relationship added parent of 0002447
2012-08-29 13:43 jcfr Relationship deleted parent of 0002447
2013-08-30 13:27 jcfr Target Version Slicer 4.3.0 => Slicer 4.4.0
2014-04-29 09:51 jcfr Note Added: 0011679
2014-04-29 09:51 jcfr Status assigned => resolved
2014-04-29 09:51 jcfr Fixed in Version => Slicer 4.4.0
2014-04-29 09:51 jcfr Resolution open => no change required
2014-04-30 04:43 finetjul Note Added: 0011684
2014-04-30 04:43 finetjul Status resolved => feedback
2014-04-30 04:43 finetjul Resolution no change required => reopened
2014-05-12 21:11 jcfr Note Added: 0011740
2014-05-13 03:04 finetjul Note Added: 0011750
2014-09-25 12:47 jcfr Status feedback => assigned
2014-11-02 03:31 jcfr Target Version Slicer 4.4.0 => Slicer 4.4.1
2015-09-01 10:29 jcfr Target Version Slicer 4.4.1 => Slicer 4.5.0-1
2015-11-02 05:02 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-06-20 14:15 jcfr Category Core: Documentation & Wiki => Core: Documentation and Wiki
2016-10-13 01:57 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-09-27 10:53 lassoan Target Version Slicer 4.7.0 => Slicer 4.9.0
2017-09-27 10:53 lassoan Note Added: 0015161
2018-03-22 00:51 jcfr Note Added: 0015584
2018-03-22 00:51 jcfr Target Version Slicer 4.9.0 => Slicer 4.11.0